@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4619px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 4634px}
}
@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 816px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 760px}
}
@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1463px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 962px}
}
@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 946px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1225px}
}
@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1039px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1141px}
}
@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1566px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1075px}
}
@media screen and (orientation: portrait) and (max-device-width: 719px), screen and (orientation: landscape) and (max-device-height: 719px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1409px}
}
@media screen and (orientation: portrait) and (min-device-width: 720px), screen and (orientation: landscape) and (min-device-height: 720px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 931px}
}
